%define version 2.0.2
Summary: Eject ejects removable media under software control
Name: eject
Version: %{version}
Release: 1
Copyright: GNU GPL
Group: X11/Applications/Emulators
Source: ftp://sunsite.unc.edu/pub/Linux/utils/disk-management/%{name}-%{version}.tar.gz
URL: http://www.magma.ca/~tranter/eject.html
Packager: Jens Leuschner <leuschner@gmx.net>
BuildRoot: /var/tmp/rpm/%{name}-root

%description
Eject allows removable media (typically a CD-ROM, floppy disk, tape, or JAZ
or ZIP disk) to be ejected under software control. The command can also
control some multi-disc CD-ROM changers, the auto-eject feature supported
by some devices, and close the disc tray of some CD-ROM drives. 

%prep
%setup -q

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
install -d -m 755 $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man1
install -s -m 755 eject $RPM_BUILD_ROOT/usr/bin/eject
install -m 644 eject.1 $RPM_BUILD_ROOT/usr/share/man/man1
gzip -f9 $RPM_BUILD_ROOT/usr/share/man/man?/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(-,root,root) %doc README COPYING ChangeLog INSTALL PORTING TODO
%attr(-,root,root) /usr/bin/*
%attr(-,root,root) /usr/share/man/man1/*
